extends CanvasLayer

@onready var game_time = get_node("/root/GameTimer")


func _ready():
	pass


func _on_StartGame_pressed():
	game_time.paused = 0
	$"%StartScreen".visible = false
	$"%UI".visible = true
	$"%Landscape".visible = true
